/* CSS Document */


.topnavigation{
background:url("../image/menu.jpg") repeat-x scroll 0 0 transparent;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:500;
height:50px;
width:732px;
display:none;
}
.topnavigation a{

font-size:12px;

color:#FFFFFF;
display:block;
height:30px;
padding-top:20px;
text-align:center;
text-decoration:none;
width:142px;
float:left;

}
.topnavigation a:hover{
background-image:url(../image/menu_over.png);
background-repeat:repeat-x;
color:#FFFFFF;
display:block;
height:30px;
font-size:12px;
padding-top:20px;
text-align:center;
text-decoration:none;
width:142px;
float:left;
}
.topnavigation .current a{ /** currently selected menu item **/
color:#c20000;
background-image:url(../image/menu.jpg);
background-repeat:no-repeat;
text-decoration:underline;
padding-top:25px;
height:32px;
font-size:12px;
}






.right_contant{ width:780px;
float:left;
background-image:url(../image/right_bg.png);
background-repeat:no-repeat;
background-position:right;
height:592px;}

.left_box{ width:219px;
float:left;
height:100px;}

.box_main{
background-image:url("../image/right_bg.png");
background-position:right top;
background-repeat:no-repeat;
left:284px;

top:118px;
width:762px;
}


.box_main_content{
background-color:#FFFFFF;


}


.box_top_bg{ width:740px;
height:30px;
background-image:url(../image/top_bg.png);
background-repeat:no-repeat;
}


.tbox_center_bg{
float:left;
width:730px;
}

.tbox_bottom_bg{

}

.box_center_bg
{
border:1px solid #B9B9B9;
float:left;
margin-left:2px;
margin-top:1px;
padding-bottom:10px;
padding-left:10px;
width:720px;
}

.innerbox_center_bg{ 
float:left;
margin-left:2px;
margin-top:1px;
padding-bottom:10px;
width:724px;
padding-left:2px;
}

.box_bottom_bg{

}

.center_contant_area{
width:720px;
padding-top:4px;

}


.menu_main{
background-image:url("../image/content_top_bg.png");
background-repeat:no-repeat;
height:37px;
padding-left:20px;
width:720px;

}

.menu_left{

float:left;

}

.menu_center_bg{background-image:url(../image/menu_right_bg.jpg);
background-repeat:no-repeat;
float:left;
height:30px;
padding-bottom:3px;
padding-top:22px;
width:670px;}

.heading_center_bg{
float:left;
width:670px;
}


.menu_right{
height:55px;
float:left;
background-image: url(../image/menu_right_bg.jpg);
background-repeat:no-repeat;
width:12px;
}


.banner_area{ margin-bottom:21px;
margin-top:21px;
padding-left:22px;
width:694px;
}

.menu_links{ width:77px;
height:55px;
line-height:55px;
text-align:center;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
border-right:#FFFFFF 1px dotted;}

.links_menu{ padding-left:20px;
font-family: Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
font-weight:bold;
float:left;}

.links_main{
font-family: Arial, Helvetica, sans-serif;
font-size:13px !important;
color:#FFFFFF;
font-weight:bold !important;
text-decoration:none;}

.links_main:hover{
text-decoration:underline;

font-family: Arial, Helvetica, sans-serif;
font-size:13px !important;
color:#FFFFFF;
font-weight:bold !important;
}

.links_main:visited{
font-family: Arial, Helvetica, sans-serif;
font-size:13px !important;
color:#FFFFFF;
font-weight:bold !important;
text-decoration:none;}



.heading_main{ 
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:18px;
padding-top:8px;
text-transform:uppercase;
}

.products_box{ width:359px;
border-bottom:#A8A9AD 1px dashed;
border-right:#A8A9AD 1px dashed;
height:180px;
float:left;
padding-top:18px;}

.products_box2{ width:359px;
border-bottom:#A8A9AD 1px dashed;
height:180px;
float:left;
padding-top:18px;}

.product_img{ width:174px;
float:left;
text-align:center;
}

.product_detail{ width:171px;
padding-top:40px;
float:left;}

.tex_1{ font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;;
font-weight:bold;
color:#C10000;}

.product_text{ 
margin-bottom:8px;
float:left;
}

.product_bottom_liks{ 
float:left;
padding-left:40px;}

.details_btn{ width:52px;
height:18px;
background-color:#69625C;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
float:left;
font-weight:bold;
text-align:center;
line-height:18px;
cursor:pointer;}

.details_btn_over{width:52px;
height:18px;
background-color:#69625C;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
float:left;
text-align:center;
line-height:18px;
cursor:pointer;
text-decoration:underline; }




.cart_btn{ width:72px;
height:18px;
float:left;
background-color:#E55309;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#FFFFFF;
font-weight:bold;
margin-left:8px;
text-align:center;
line-height:18px;
cursor:pointer;}

.cart_btn_over{width:72px;
height:18px;
margin-left:8px;
float:left;
background-color:#EA5D15;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#FFFFFF;
text-align:center;
line-height:18px;
cursor:pointer;
text-decoration:underline; }

.products_boxes
{
clear:both;
padding-left:20px;
padding-right:10px;
}

.products_boxes_plain
{
clear:both;
}

.box_desc
{
padding-left:20px;
margin-bottom:10px;
margin-top:20px;
font-size:14px;
color:#000000;
}

#left_bottom
{
width:216px;

}


.search_text{
color:#1970AD;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:500;
padding-left:14px;
padding-top:26px;
}

.cat_text{
background-image:url("../image/text_icon.jpg");
background-repeat:no-repeat;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
margin-bottom:10px;
margin-left:18px;
margin-top:10px;
padding-left:26px;
text-transform:uppercase;
background-position:left center;
}



.members_text{
background-image:url("../image/login.png");
background-repeat:no-repeat;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:bold;
margin-bottom:10px;
margin-left:18px;
margin-top:10px;
padding-left:26px;
text-transform:uppercase;
}

.search_top{
background-image:url("../image/search_box_top.png");
background-repeat:no-repeat;
height:185px;
margin-left:2px;
width:264px;


}

.line4{

border-bottom:3px solid #777777;
clear:both;
height:2px;
margin-top:2px;
}

.input_class
{
border-width:0; 
color:#000000;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
height:15px;
margin:2px 0 0 4px;
padding:1px 2px 0;
width:200px;
}

.red_cart_button
{
width:168px;
height:28px;
background-image:url(../image/red_cart_button.png);
background-repeat:no-repeat;
cursor:pointer;
color:#FFFFFF;
padding-left:10px;
padding-top:8px;
}

.login_bg_div
{
background-image:url(../image/login_bg.jpg);
background-repeat:no-repeat;
background-position:right;
width:734px;
height:196px;
}

.login_fields
{
background-image:url(../image/listmenu1.jpg);
background-repeat:no-repeat;
height:21px;
width:211px;
}

.login_button_left
{
background-image:url(../image/button_left.png);
background-repeat:no-repeat;
height:22px;
width:22px;
float:left;
cursor:pointer;
}

.login_button_right
{
background-image:url(../image/button_right.png);
background-repeat:no-repeat;
background-position:right;
height:22px;
width:60px;
padding-right:10px;
padding-left:10px;
cursor:pointer;
}

.login_box_home
{
padding-top:42px;
padding-left:50px;

}
.login_captions
{color:#FFFFFF;
}

.line_border
{
background-image:url("../image/line_border.jpg");
background-repeat:repeat-x;
height:1px;
}

.products_boxes .middle a
{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
}

.products_boxes .middle a:hover
{
color:#333333;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}


.hotlinks
{
float:left;
padding-left:80px;
padding-top:80px;
}

.top_hotlinks
{
float:left;
background-image:url(../image/bullet.jpg);
background-position:left;
background-repeat:no-repeat;
padding-left:10px;
padding-right:10px;
margin-top:30px;

}
.top_hotlinks a
{
color:#1970AD;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:600;

float:left;

}
.hotlink_sep
{
background-color:#CCCCCC;
width:2px;
height:68px;
float:left;
margin-right:10px;
}

.hotlink_cart_bg
{
background-image:url(../image/cart_bg.jpg);
background-repeat:no-repeat;
width:185px;
height:67px;
float:left;
padding-left:10px;
padding-top:10px;
}

.hotlink_cart_icon
{
background-image:url(../image/cart_icon.jpg);
background-repeat:no-repeat;
width:55px;
height:54px;
float:left;
cursor:pointer;
}

.hotlinks_cart_textual
{
float:left;
}

.hotlinks_cart_heading
{
color:#4A4949;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
font-weight:600;
margin:0;
padding:10px 0 0 9px;
cursor:pointer;
}
